
/* START =======================================
============================================= */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    width: 1480px;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0 auto;
}
/* HEADER ==========
================== */
.flex {
    display: flex;
}

header {
    position: relative;
    margin: 0 auto;
    margin-top: 61px;
    width: 1280px;
}

.container {
    max-width: 1280px;
    width: 100%;
    margin: 50px auto;
}

a {
    font-size: 80px;
    text-decoration: none;
}
.header-title {
    color: black;
}
span {
    color: rgb(76, 208, 241);
}

.header-inner {
    margin: 30px 0;
    bottom: 0;
    width: 100%;
    background-color: #35444F;
}

.header-inner ul {
    justify-content: center;
    align-items: center;
}

.header-inner ul li {
    list-style: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.header-inner ul li:hover {
    background-color: #222F3A;
    border-left-color: #fff;
    border-right-color:  #fff;
}

.header-inner ul li a { 
    display: inline-block;
    justify-content: center;
    font-size: 24px;
    color: white;
    padding: 25px 38px;
}

/* NAVBAR ========
===================== */

.navbar {
    max-width: 344px;
    width: 100%;
    margin-right: 50px;
}
.nav_bar_list {
    border: 1px solid black;  
}
.navbar li {
    padding: 12px 0 12px 44px;
    list-style: none;
}

.navbar li:hover {
    padding-left: 64px;
    background-color:#DBDBDB;    
}
.navbar li:hover a {
    color: #35444F;
}
    
.nav_link {
    text-decoration: none;
    font-size: 27px;
    color: #485863;
}

.main_image {
    text-align: center;
    padding: 75px 0;
    border: 1px solid black;
    margin-bottom: 42px;
}

.main_text p {
    font-size: 18px;
    color: #2C2C2C;
}

.main_text p:first-child {
    margin-bottom: 40px;
}

/* === FOOTER ====
=============== */

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center; 
    max-width: 1280px;
    width: 100%;
    margin: 50px auto;
    padding: 0 30px;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
}

.footer_inner {
    justify-content: center;
}

.footer_link {
    display: inline-block;
    margin: 18px; 
    font-size: 28px;
    line-height: 50px;
    color: #0C1927;
}
.footer ul li {
    list-style: none;
}
.footer ul li :hover {
    color: rgb(46, 120, 163); 
    text-decoration: none;
    border-bottom: 1px solid rgb(46, 120, 120);
}

.copy-text {
    font-size: 24px;
}